# Custom settings for the OpenSSH server (sshd)
# Options specified here will overwrite default settings for the OpenSSH server

Port 2200

HostKey /etc/ssh/ssh_host_rsa_key

PermitRootLogin prohibit-password

PasswordAuthentication no
PubkeyAuthentication yes
AuthenticationMethods publickey

X11Forwarding no

# Example of overriding settings on a per-user basis
#Match User anoncvs
#	X11Forwarding no
#	AllowTcpForwarding no
#	PermitTTY no
#	ForceCommand cvs server
